Bug 507154 - winhelp menu entry points nowhere
winhelp menu entry points nowhere
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 495953
  Show dependency treegraph
 
Reported: 2009-06-21 06:26 EDT by Julian Sikorski
Modified: 2009-09-11 19:30 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.1.29-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-11 19:30:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julian Sikorski 2009-06-21 06:26:21 EDT
Description of problem:
I have just noticed that the winhelp menu entry attempts to run %{_bindir}/winhelp, which does not exist anymore. I had a quick look at the devel branch, and the said file was commented out in wine-1_0-0_2_rc2_fc10, and then removed in wine-1_0-1_fc10.

Version-Release number of selected component (if applicable):
wine-desktop-1.1.24-1.fc10.i386

How reproducible:
always

Steps to Reproduce:
1. install wine-desktop
2. try to use winhelp menu entry

Actual results:
not found error occurs

Expected results:
wine help starts

Additional info:
I was able to start the help browser by running 
$ wine winhlp32
so that's probably where the desktop file should point.
Comment 1 Fedora Update System 2009-06-24 10:20:38 EDT
wine-1.1.24-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/wine-1.1.24-2.fc10
Comment 2 Fedora Update System 2009-06-24 10:21:59 EDT
wine-1.1.24-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/wine-1.1.24-2.fc11
Comment 3 Fedora Update System 2009-06-24 13:21:35 EDT
wine-1.1.24-2.fc10.1 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/wine-1.1.24-2.fc10.1
Comment 4 Fedora Update System 2009-06-24 13:23:42 EDT
wine-1.1.24-2.fc11.1 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/wine-1.1.24-2.fc11.1
Comment 5 Fedora Update System 2009-06-26 22:50:47 EDT
wine-1.1.24-2.fc10.1 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-6996
Comment 6 Fedora Update System 2009-06-26 23:00:40 EDT
wine-1.1.24-2.fc11.1 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7043
Comment 7 Fedora Update System 2009-07-14 16:51:27 EDT
wine-1.1.25-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/wine-1.1.25-1.fc10
Comment 8 Fedora Update System 2009-07-19 06:22:21 EDT
wine-1.1.25-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-7753
Comment 9 Fedora Update System 2009-09-01 14:06:40 EDT
wine-1.1.28-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9220
Comment 10 Fedora Update System 2009-09-04 00:08:27 EDT
wine-1.1.29-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9304
Comment 11 Fedora Update System 2009-09-11 19:29:29 EDT
wine-1.1.29-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.